1. Jahhhhhh

    OP Jahhhhhh GBAtemp Regular
    Member

    Joined:
    Nov 5, 2015
    Messages:
    147
    Country:
    hi! I am on the "Section III - Launching FBI" of the 3dsguide and I keep on running into this error whenever I try to do "9.Launch the Download Play application". What to do? Thanks in advance![​IMG][/url][/IMG]
    here is the screenshot https://prnt.sc/hmiyes.
    [​IMG]
     
    Deleted User likes this.
  2. Toady231

    Toady231 Intellectual saviour of the masses
    Member

    Joined:
    Feb 6, 2017
    Messages:
    464
    Country:
    United Kingdom
    Use health and safety instead. Download play isn't it really reliable.
     
    NoNAND and Jahhhhhh like this.
  3. Giodude

    Giodude GBAtemp's official rock
    Member

    Joined:
    May 17, 2015
    Messages:
    5,092
    Country:
    United States
  4. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Redownload boot.3dsx from the guide
     
    Deleted User, Nollog and Jahhhhhh like this.
  5. Jahhhhhh

    OP Jahhhhhh GBAtemp Regular
    Member

    Joined:
    Nov 5, 2015
    Messages:
    147
    Country:
    thanks! it worked!!
    it did not work. But using the old HS worked!
    tried it as well, same error. The godmore9+ HS app worked for me! :D
     
  6. Giodude

    Giodude GBAtemp's official rock
    Member

    Joined:
    May 17, 2015
    Messages:
    5,092
    Country:
    United States
    The fork I gave doesn't fix DS download play. It allows you to install cias directly through Rosalina itself.
     
    Quantumcat likes this.
  7. Jahhhhhh

    OP Jahhhhhh GBAtemp Regular
    Member

    Joined:
    Nov 5, 2015
    Messages:
    147
    Country:
    oh I'm very sorry I dit not know :unsure: btw if you don't mind. I already have the fbi.cia installed should I delete the one from the HS app? or just keep it?
     
    Giodude likes this.
  8. Giodude

    Giodude GBAtemp's official rock
    Member

    Joined:
    May 17, 2015
    Messages:
    5,092
    Country:
    United States
    Did you use Rosalina to inject it or godmode9. If it's just rosalina, it will go away after rebooting. If it was installed via gm9, deleting it is absolutely fine.
     
    Jahhhhhh likes this.
  9. Jahhhhhh

    OP Jahhhhhh GBAtemp Regular
    Member

    Joined:
    Nov 5, 2015
    Messages:
    147
    Country:
    used godmode9. Thanks Giodude! XD I like your username XD
     
    Giodude likes this.
  10. Nirmonculus

    Nirmonculus GBAtemp Advanced Fan
    Member

    Joined:
    Nov 4, 2014
    Messages:
    735
    Country:
    snip
     
    Last edited by Nirmonculus, Jul 3, 2018
  11. fil8

    fil8 Newbie
    Newcomer

    Joined:
    Sep 3, 2018
    Messages:
    4
    Country:
    Italy
    With firmware 11.8 I have the same error both with download and with health and safety; What to do?
     
  12. zacchi4k

    zacchi4k GBAtemp Maniac
    Member

    Joined:
    Feb 6, 2015
    Messages:
    1,386
    Country:
    Italy
    Try redownloading boot.3dsx
     
    fil8 likes this.
  13. fil8

    fil8 Newbie
    Newcomer

    Joined:
    Sep 3, 2018
    Messages:
    4
    Country:
    Italy
  14. charmeld

    charmeld Newbie
    Newcomer

    Joined:
    Jul 21, 2019
    Messages:
    2
    Country:
    Gabon
    good evening
    help me my 3ds version 9.2.0 displays (an exception occurred) and when I press star the 3ds stops and when I press select and powor it is displayed (luma3ds v10.0.1configuration press A to select, start to save
    I'm blocking what to do is my first faith
    please thank you
     
  15. Toady231

    Toady231 Intellectual saviour of the masses
    Member

    Joined:
    Feb 6, 2017
    Messages:
    464
    Country:
    United Kingdom
    That's why. The luma version you have is not compatible with 9.2.0
     
  16. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Are you sure? I thought the only problem firmware was 4.x. @KleinesSinchen ?
     
    KleinesSinchen likes this.
  17. KleinesSinchen

    KleinesSinchen GBAtemp's Backup Reminder + Fearless Testing Sina
    Member

    Joined:
    Mar 28, 2018
    Messages:
    2,164
    Country:
    Germany
    My tests showed no Luma 10 compatibility issues for any other version than 4.x – though I did not test each and every version.

    No problem here with Luma v10.0.1 and official firmware 9.2.0-20E (old system):
    • System boots
    • Games work
    • Rosalina works
      • Rosalina injection HB-Launcher into Download Play works
    How could I forget testing especially this version?? This is/was equally important as 4.5!
     
    Toady231 and Quantumcat like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - exception, occurred, Homebrew